/*
 * Primary Colour: #686868;
 */

html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	color: #444444;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	/* padding: 0px; */
	/* background-color: #f2f2f2; */
	border-top: 5px solid #326935;
	background: url('/image/swirl.png') repeat;
}
body,
td,
th,
input,
textarea,
select {
	font-size: 13px;
	line-height: 175%;
}
h1, .welcome {
	color: #326935;
	margin: 0px 0px 15px 0px;
	font-size: 50px;
	font-weight: normal;
	font-family: 'Italianno', cursive;
	padding-top: 10px;
	line-height: 100%;
}
h2 {
	color: #326935;
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
h3 {
	color: #777777;
	margin: 0px 0px 20px 0px;
	font-size: 22px;
	font-weight: normal;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a,
a:visited,
a b {
	color: #686868;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'],
input[type='button'],
input[type='password'],
input[type='submit'],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
input[type='tel'],
input[type='email'],
input[type='number'],
input[type='text'],
input[type='password'],
textarea {
	/* background: #F8F8F8; */
	border: 1px solid #E2E2E2;
	padding: 7px 5px;
	margin-left: 0px;
	margin-right: 0px;
	width: 200px;
	font-family: 'Open Sans', sans-serif;
}
select {
	border: 1px solid #e2e2e2;
	padding: 8px 5px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
label {
	cursor: pointer;
}
/* layout */
.container-site {

}
.container-header {
	text-align: left;
}
#container {
	/* background: #ffffff; */
	text-align: left;
	max-width: 980px;
	margin: 0 auto;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
}
#column-left + #column-right + #content,
#column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header {
	padding: 0px;
	position: relative;
	padding: 20px 0 7px;
	max-width: 980px;
	margin: 0 auto;
}
#logo {
	margin: 0px;
	padding: 0px;
	float: left;
}
#logo a,
#logo a img {
	/* display: block; */
}
#logo a img {
	max-width: 380px;
	height: auto;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#cart {
	position: absolute;
	top: 79px;
	right: 250px;
	z-index: 9;
	min-width: 1px;
	font-size: 10px;
	/* background-color: #326935; */
	border-radius: 5px;
}
#cart .heading {
	font-size: 13px;
	background: rgb(232, 232, 232);
	float: right;
	padding: 9px 20px 6px;
	position: relative;
	z-index: 1;
}
#cart .heading h4 {
	color: #616161;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 3px;
	display: inline;
	text-transform: uppercase;
	float: left;
	z-index: 500;
	padding: 0;
}
#cart .heading a {
    padding: 5px 0;
    line-height: 18px;
}
#cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 21px;
	color: #616161;
	padding-left: 7px;
}
#cart .content {
	clear: both;
	display: none;
	position: relative;
	top: 0;
	right: 0;
	padding: 8px;
	min-height: 150px;
	border: 1px solid #EEEEEE;
	background: #FFF;
}
#cart.active .heading {}
#cart.active .heading h4 {}
 #cart.active .heading a {}

 #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
.top-bar #cart .checkout {
	text-align: right;
	clear: both;
}
.top-bar #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#search {
	position: absolute;
	top: 78px;
	right: 0;
	width: 198px;
	z-index: 15;
}
.button-search {
	position: absolute;
	right: 0px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-color: #E8E8E8;
	text-align: center;
	line-height: 40px;
	font-size: 15px;
	color: #FFFFFF;
}
#search input {
	background: #FFF;
	padding: 1px 27px 1px 10px;
	width: 200px;
	height: 37px;
	border: 0;
	float: right;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #E8E8E8;
}
#welcome {
	position: absolute;
	top: 50px;
	right: 0px;
	z-index: 5;
	text-align: right;
	color: #E2E2E2;
	font-size: 13px;
}
.top-bar #welcome a {
    color: #E2E2E2;
    font-weight: 600;
}
.links {
}
.links a {
	color: #fff;
	float: left;
	display: block;
	padding-right: 10px;
	/* border-right: 1px solid #E6E6E6; */
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: rgb(220, 102, 147);
	padding: 13px 14px;
	font-weight: 600;
	font-size: 13px;
	line-height: 13px;
}
.links a + a {
	margin-left: 3px;
}
/* Main Menu */
/* Main Menu */
.main-menu {
    line-height: 100%;
    padding: 0px;
}
.main-menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    /* text-align: center; */
}
.main-menu ul li {
    display: inline-block;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 8;
}
.main-menu ul li a {
    background: none;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    margin: 0;
    padding: 20px 24px;
    font-size: 13px;
    text-decoration: none;
    text-transform: uppercase;
    border-right: 1px solid rgba(255, 255, 255, 0.22);
    margin-left: -4px;
}
.main-menu ul li a:hover,
.main-menu ul li a:active {
	background: rgba(255, 255, 255, 0.1);
}
/*.main-menu ul ul a:hover {
    background: #222222 !important;
    color: #FFFFFF !important;
}*/
.main-menu ul li:hover > ul {
    display: block;
	z-index:8;
}
.main-menu ul ul {
    background: #ffffff;
    display: none;
    left: 0px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 52px;
    width: 185px;
    z-index: 8;

    box-shadow: 0 1px 5px #949494;
}
.main-menu ul ul li {
    float: none;
    margin: 0px;
    padding: 0px;
}
.main-menu ul li > ul li a {
    font-weight: normal;
	text-decoration: none;

    padding: 12px 7px;
	margin: 0px;
	color: #777777;
}
.main-menu ul li > ul li a:hover,
.main-menu ul li > ul li a:active {
    font-weight: normal;
	background: #dddddd;
	color: #333333;
}
.main-menu ul ul ul {
    left: 181px;
    top: 0px;
}
/* Category Menu */
#menu {
	background: #eeeeee;
	border: 1px solid #dddddd;
	/* height: 37px; */
	margin-bottom: 15px;
	padding: 0px 0px;
	width: 100%;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	color: #333333;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	display: block;
	padding: 15px 15px 15px 15px;
	position: relative;
}
#menu > ul > li:hover > a,
#menu > ul > li > a:hover {
	color: #ffffff;
	background: #000000;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 21;
	border: 1px solid #dddddd;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a,
#menu > ul > li > div > ul > li > a {
	padding: 5px;
	color: #777777;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
	color: #ffffff !important;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 0;
	font-size: 12px;
	padding-top: 12px;
}
.success,
.warning,
.attention,
.information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	cursor: pointer;
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
}
.success .close {
	display: none;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close,
.warning .close,
.attention .close,
.information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field,
select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a,
.list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #686868;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #686868;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
	color: #8A8A8A;
	font-size: 10px;
}
/* button */
a.button,
input.button,
.form-element input[type="submit"] {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 100%;
	font-size: 14px;
	font-weight: 600;
	background: rgba(55,107,58,0.8);
	display: inline-block;
	text-decoration: none;
	padding: 12px 15px;
	border: 0px;
	text-transform: uppercase;
}
/* a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
} */
a.button:hover,
input.button:hover,
.form-element input[type="submit"]:hover {
	background: #000000;
}
.buttons {
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 35px;
	line-height: 17px;
	border-bottom: 1px solid #DDDDDD;
	margin-top: 30px;
}
.htabs a {
	padding: 8px 20px 9px;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 4px;
	display: none;
	background-color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.htabs a.selected {
	padding-bottom: 10px;
	background: #fff;
	color: #000;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 15px 10px 0px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	color: #737373;
	font-weight: 400;
	background-color: #fff;
}
/* box */
.box {
background-color: #fff;}
.box .box-heading {
	border-top: 4px solid #326935;
	padding: 10px 10px 10px 10px;
	font-size: 18px;
	font-weight: 600;
	line-height: 100%;
	color: #326935;
	text-transform: uppercase;
}
.box .box-heading span {
	float: right;
}
.box .box-heading span a {

}
.box .box-heading span a:hover {

}
.box .box-content {
	/* background: #FFFFFF; */
	/* border-left: 1px solid #DDDDDD; */
	/* border-right: 1px solid #DDDDDD; */
	/* border-bottom: 1px solid #DDDDDD; */
}
/* box products */
.box-product {
	width: 100%;
	overflow: hidden;
}
.box-product > div {
	width: 22%;
	display: inline-block;
	vertical-align: top;
	margin: 10px 1% 25px;
	text-align: center;
}
/* Featured Module
.box-product > div.mod-feature {
	width: 212px;
} */
/* Bestsellers Module
.box-product > div.mod-bestseller {
	width: 212px;
} */
/* Specials Module
.box-product > div.mod-special {
	width: 212px;
} */
/* Latest Module
.box-product > div.mod-latest {
	width: 118px;
} */
/* Ebay Display Module
.box-product > div.mod-ebay {
	width: 212px;
} */
/* Related Products
.box-product > div.mod-related {
	width: 202px;
} */
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 4px;
	border: 1px solid #E7E7E7;
	background-color: #fff;
}
.box-product .name {
	margin-bottom: 0px;
}
.box-product .name a {
	font-weight: 400;
	text-decoration: none;
	display: block;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 5px;
	font-size: 16px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 5px;
}
/* box category */
ul.box-category,
ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
}
ul.box-category > li {
}
ul.box-category > li + li {
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
	text-decoration: none;
	color: #333;
	display: block;
	padding: 8px 10px;
	border-bottom: 1px solid #EEE;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter,
ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	overflow: auto;
	margin-bottom: 20px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: 600;
	font-style: italic;
	color: #9A9A9A;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 30px;
}
.product-list .right {
	float: right;
	margin-left: 30px;
	padding-left: 30px;
	border-left: 1px solid #dddddd;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 30px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 4px;
	border: 1px solid #E7E7E7;
	max-width: 80px;
	height: auto;
	background-color: #fff;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	margin-bottom: 5px;
	color: #333333;
	font-size: 16px;
	line-height: 100%;
	font-weight: bold;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	line-height: 100%;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist,
.product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 22.5%;
	display: inline-block;
	vertical-align: top;
	margin: 0 1%;
	margin-bottom: 35px;
	text-align: center;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 4px;
	border: 1px solid #D4D4D4;
	background-color: #fff;
}
.product-grid .name {
	margin-bottom: 0px;
}
.product-grid .name a,Ãƒâ€šÃ‚Â .box-product .name a {
	font-weight: 400;
	text-decoration: none;
	display: block;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 5px;
}
.product-grid .price,Ãƒâ€šÃ‚Â .box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
	font-size: 15px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 5px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 5px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	/* padding-left: 18px; */
	display: block;
	/* background: url('../image/add.png') left center no-repeat; */
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	/* padding-left: 18px; */
	display: block;
	/* background: url('../image/add.png') left center no-repeat; */
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
	width: 100%;
}
.product-info > .left + .right {
	margin-left: 337px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	background-color: #fff;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 15px 0px 15px;
	line-height: 20px;
	color: #4D4D4D;
	font-weight: 400;
	margin-top: 15px;
}
.product-info .description span {
	color: #686868;
	font-weight: 700;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	padding: 20px 0px;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	border-bottom: 1px solid #E7E7E7;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
	display: none;
}
.product-info .quantity {
	margin-right: 10px;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	color: #000000;
	padding: 10px 0 0;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	margin-bottom: 20px;
	color: #4D4D4D;
	border-bottom: 1px solid #e8e8e8;
	padding: 15px 10px;
}
.product-info .cart > div {
	display: inline-block;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .quantity {
	display: inline-block;
}
.product-info .review {
	color: #4D4D4D;
	margin-bottom: 15px;
}
.product-info .review > div {
}
.product-info .review > div > span {
	color: #686868;
	font-weight: bold;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td,
.attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td,
.compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name,
.wishlist-info thead .model,
.wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity,
.wishlist-info thead .price,
.wishlist-info thead .total,
.wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name,
.wishlist-info tbody .model,
.wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity,
.wishlist-info tbody .price,
.wishlist-info tbody .total,
.wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content,
.login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name,
.cart-info thead .model,
.cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price,
.cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	/* border: 1px solid #DDDDDD; */
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name,
.cart-info tbody .model,
.cart-info tbody .quantity {
	text-align: left;
	vertical-align: middle;
}
.cart-info tbody .quantity input[type='image'],
.cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price,
.cart-info tbody .total {
	text-align: right;
	vertical-align: middle;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	/* border-top: 1px solid #DDDDDD; */
	overflow: auto;
	/* padding-top: 8px; */
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
	font-size: 14px;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name,
.checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity,
.checkout-product thead .price,
.checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name,
.checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity,
.checkout-product tbody .price,
.checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */
#footer {
	background: rgba(197,197,197,0.2);
	color: #ffffff;
	/* max-width: 980px; */
	margin: 0 auto;
	border-top: 1px solid #D2D2D2;
	border-bottom: 1px solid #d2d2d2;
	display: none;
}
#footer h3 {
	font-size: 14px;
	color: #616161;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .column ul {
	padding-left: 0;
	margin: 6px 0 0;
}
#footer .column ul li {
	margin-bottom: 3px;
	list-style: none;
}
#footer .column a {
	text-decoration: none;
	color: #757575;
	font-size: 12px;
}
#footer .column a:hover {
	text-decoration: underline;
}
.footer-links {
	color: #757575;
	font-size: 11px;
	max-width: 980px;
	margin: 0 auto;
}
span.MyWorkAustralia {
	text-align: left;
	float: left;
}
span#powered {
	text-align: right;
	float: right;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
/* Floats */
.clearfloat:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.clearfloat {
	display: block;
}

/*Information*/
.info .buttons {
	display: none;
}
/*Show button on Contact page*/
.info.info1 .buttons {
	display: block;
	padding: 0;
	border: none;
}
.info.info1 .buttons .right {
	float: none;
}
.info .content-left {
	float: left;
	width: 70%;
}
.info .contact-form {
}
.contact-form .form-element label {
display: none;}
.contact-form .form-element input[type="submit"] {
	text-align: center;
	display: block;
}
/*****************************
 Contact Form
*****************************/
.contact-form {
	width: 100%;
	line-height: 100%;
	display: inline-block;
	display: none;
}
.contact-form .required {
	color: #ff0000;
	font-size: 12px;
}
.form-element {
	width: 100%;
	margin: 0px 0px 6px 0px;
	display:inline-block;
}
.form-element:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Contact Form Elements */
.form-element label {
	/* float: left; */
	margin: 0px 0px 5px 0px;
	color: inherit;
	display: block;
	width: 80px;
	font-weight: bold;
}
.form-element input[type="text"],
.form-element textarea {
	/* float: left; */
	padding: 9px;
	width: 92%;
	color: #999;
}
.form-element textarea {
	width: 95%;
	line-height: 150%;
	height: 135px;
	padding: 9px;
}
/* Submit Elements */
.contact-form .confirm {
	color: #8ED334;
	font-size: 12px;
	background: #EAF7D9;
	border: 1px solid #BBDF8D;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.contact-form .error {
	color: #F45555;
	font-size: 12px;
	background: #FFD1D1;
	border: 1px solid #F8ACAC;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0;
}
/* Errors */
.formError.inline {
	display: block!important;
}
.formError.inline .formErrorContent {
	margin-top: 1px;
	padding: 5px 3%;
	width: 94%;
}
/*****************************
 Captcha
*****************************/
#recaptcha_widget {
	width: 100%;
}
#recaptcha_widget #recaptcha_image[style],
#recaptcha_widget #recaptcha_image img[style] {
	width: 100% !important;
	height: auto !important;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
	padding: 10px 10px 10px 40px;
	width: auto;
	display: block;
	color: #666666;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 10px center;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again {
	background-image: url(/image/captcha/captcha-audio-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
	background-image: url(/image/captcha/captcha-download-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover {
	background-color: #333333;
	color: #ffffff;
}
#recaptcha_widget #recaptcha_image {
	margin: 0px 0px 10px 0px;
}
#recaptcha_widget span.recaptcha_only_if_image,
#recaptcha_widget span.recaptcha_only_if_audio {
	margin: 0px 0px 10px 0px;
	width: 100%;
	display: inline-block;
}
#recaptcha_widget input#recaptcha_response_field {
	margin: 0px 0px 10px 0px;
	width: 228px;
	display: inline-block;
}
#recaptcha_widget .captchaImgs-contain {
	width: 100%;
	display: inline-block;
	margin: 0px 0px 10px 0px;
}
#recaptcha_widget .captchaImgs-contain span {
	width: 170px;
	float: left;
	line-height: 15px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs {
	width: 80px;
	float: left;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs div + div {
	margin: 0px 0px 0px 10px;
}
#recaptcha_widget .recaptcha_get,
#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio,
#recaptcha_widget .recaptcha_help {
	width: 20px;
	height: 15px;
	float: left;
}
#recaptcha_widget .recaptcha_get a,
#recaptcha_widget .recaptcha_only_if_image a,
#recaptcha_widget .recaptcha_only_if_audio a,
#recaptcha_widget .recaptcha_help a {
	width: 20px;
	height: 15px;
	display: block;
	position: relative;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title {
	display: block;
	visibility: visible;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
	position: absolute;
	font-size: 10px;
	line-height: 10px;
	color: #ffffff;
	text-align: center;
	padding: 3px;
	background: #333333;
	top: -23px;
	left: 11px;
	margin-left: -26px;
	width: 50px;
	display: none;
	visibility: hidden;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
	left: 8px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title {
	top: -53px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title {
	top: -43px;
}
/* Arrow */
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after {
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333333;
	border-width: 3px;
	left: 50%;
	margin-left: -3px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333333;
	border-width: 3px;
	left: 50%;
	margin-left: -3px;
}

.content-inner {
	padding: 20px 0;
	max-width: 980px;
	margin: 0 auto;
}

.footer-links .content-inner {
	padding: 10px 20px;
}

.menu-container {
    background-color: rgba(224, 109, 153, 0.79);
    max-width: 980px;
    margin: 0 auto;
    /* border-top: 1px solid #326935; */
    /* border-bottom: 1px solid #326935; */
    margin-bottom: 10px;
    /* border-radius: 5px; */
}

.box .box-content ul {
}
.footer-links a {
    color: #7D7D7D;
    font-weight: 700;
}

input[type="radio"] {
    vertical-align: sub;
}
.quantity input[type="text"] {
    width: initial;
}

.options h2 {
    font-size: 16px;
    font-weight: 600;
    display: none;
}

.quantity input[type="text"] {
    text-align: center;
}

img#captcha {
    padding-top: 5px;
}
.cart input[type="text"] {
    width: inherit;
}
.quantity a {
    padding: 0 5px;
}
.tags {
    display: none;
}
.name a {
    font-weight: 400;
    font-size: 11px;
    line-height: 100%;
    color: #000;
}
.top-bar.clearfloat {
    /* background-color: #4A4A4A; */
    height: 47px;
    position: relative;
    padding: 0 20px;
    border-bottom: 1px solid #E6E6E6;
    display: none;
}

#header .links, .top-bar .links {
    right: 7px;
    line-height: 100%;
    position: absolute;
    line-height: 100%;
    font-size: 11px;
    top: 159px;
    z-index: 500;
}

.top-bar .heading2 {
    margin: 0 0 0 10px;
    text-align: left;
    display: none;
}
.top-bar #cart .fa {
    font-size: 15px;
    padding-right: 5px;
    vertical-align: text-bottom;
}
.top-bar #cart .checkout-button {
    display: none;
}

.top-bar .content-inner {
    position: absolute;
    left: 0;
    right: 0;
    padding: 0;
}

.welcome {
    display: none;
}
table.tabs {
    border-spacing: 17px 5px;
}
table.tabs td {
    position: relative;
    border-radius: 5px;
}
table.tabs h2 {
    background-color: rgba(224, 109, 153, 0.87);
    display: table;
    padding: 5px 0;
    text-align: center;
    color: #000;
    position: relative;
    font-size: 14px;
    top: 0;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0;
    margin-bottom: 0px;
}
.links b {
    display: none;
}
ul.box-category > li > a:hover {
    background-color: #f2f2f2;
}
#cart .checkout a {
    background-color: #326935;
    padding: 5px 10px;
    color: #fff;
    text-transform: uppercase;
}
.box.category.mobile {
    display: none;
}
#contact .left {
    width: 50%;
    float: left;
}

#contact .right {
    width: 50%;
    float: right;
}
.cart input.button {
    padding: 8px 13px;
    font-size: 11px;
    width: auto;
}
#related .box-heading {
    text-align: center;
    font-size: 16px;
    margin-bottom: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

#related.content {
    border: none;
    border-top: 1px solid #5E8760;
    padding-top: 20px;
}

.links a:last-child {
    border: none;
}
#related .button {
    padding: 8px 20px;
    font-size: 12px;
}
.home #container {
    display: none;
}
.home .position-header h2 a {
    color: #FFFFFF;
    font-weight: 700;
}
#cart .heading .fa {
    font-size: 18px;
    padding-right: 5px;
    color: #616161;
}

input.login-field {
    margin-bottom: 6px;
    padding: 5px 5px;
}

#header .button-search .fa {
    color: #356938;
}
.position-header img {
    /* border-radius: 5px; */
    /* border: 1px solid #6D946F; */
    box-shadow: 0 0 8px rgba(179, 179, 179, 0.53);
}
#content {
    background-color: #fff;
    border-top: 4px solid #326935;
    padding: 0 20px 5px;
}
.allproducts #content {
	border: none;
	padding: 0;
}
.category #column-left .box .box-content ul,
.allproducts #column-left .box .box-content ul,
.product #column-left .box .box-content ul {
    padding: 0;
}
.product h1 {
    margin-bottom: 5px;
}
.information-gallery li {
    width: 25% !important;
    margin: 0 0 40px !important;
}

.links a .fa {
	padding-right: 5px;
}
.links a:hover {
    background-color: rgba(255, 255, 255, 0.2);
}
.main-menu ul li:first-child a {
    margin-left: 0;
}

.account-sidebar a {
    border-bottom: 1px solid #EEE;
    display: block;
    padding: 5px 10px;
}
.account-sidebar ul {
    padding: 0;
    margin-top: 0;
    list-style: none;
}
.account-sidebar a:hover {
    background-color: #f2f2f2;
}
.content.account ul {
    margin-top: 0;
}

hr {
    border-style: solid;
    border-bottom: none;
    border-color: #DCDCDC;
    width: 50%;
}

table.product-options input[type="button"] {
    background-color: #C5C5C5;
    border: none;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    cursor: pointer;
}
.position-header p {
    margin-bottom: 0;
}

.caption {
    right: 0;
    position: absolute;
    font-size: 35px;
    /* text-transform: uppercase; */
    top: 42px;
    color: #E68BAE;
    letter-spacing: 0.5px;
    font-family: 'Italianno', cursive;
}


#orderForm {
	width: 100%;
	padding: 0;
	margin: 0;
	border: none;
}

#orderForm .subcat {
	width: 49%;
	float: left;
	text-align: center;
	margin-right: 2%;
	margin-bottom: 20px;
}

#orderForm table.order-table {
	width: 49%;
	border-spacing: 0;
	margin-bottom: 20px;
	float: left;
	border: 1px solid #E4E4E4;
}

#orderForm table thead th {
	text-align: center;
	color: #000;
	/* border-bottom: 1px solid #666; */
	padding: 2px 5px;
	margin: 0;
	background: #E4E4E4;
	font-size: 12px;
}

#orderForm table tbody td {
	/* border-right: 1px solid #999; */
	/* border-bottom: 1px solid #999; */
	padding: 5px 5px 0px;
}

#orderForm table tbody td .image {
	max-width: 20%;
	float: left;
	margin-right: 10px;
}
#orderForm table tbody td .image img {
	width: 100%;
}

#orderForm table tbody td:last-child {
	border-right: none;
	text-align: center;
}

#orderForm table td:nth-child(1){
	width: 55%;
	text-align: left;
}

#orderForm table td:nth-child(2){
	width: 6%;
}

#orderForm table td:nth-child(3){
	width: 15%;
}

#orderForm table tbody input {
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}

#orderForm table tbody .product .details .inl {
	display: inline-block;
	padding: 0 5px;
	height: 100%;
	vertical-align: middle;
	max-width: 480px;
}

#orderForm table tbody .product .details .inl.price {
	float: right;
	padding-top: 5%;
}

#orderForm table tbody .product .details .inl.price .price-old {
	display: block;
	color: red;
	text-decoration: line-through;
}

#orderForm .action {
	width: 65%;
	display: block;
	float: right;
	padding: 10px;
	box-sizing: border-box;
	display: none;
	background: #326935;
}

#orderForm .action > * {
	width: 100%;
	padding: 0;
	margin: 0;
	float: right;
}

/*#orderForm a {
	color: #53c22d;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}*/


#orderForm .action .placeOrder {
	padding: 20px 10px;
	color: #326935;
	background: #666;
	border: none;
	font-size: 32px;
	text-transform: uppercase;
	cursor: pointer;
	box-sizing: border-box;
	display: none;
}

#orderForm .action .placeOrder:hover {
	background: #222;
	color: #fff;
}

#orderForm .action .orderTotal {
	font-size: 20px;
	text-shadow: 0 1px 0 #222;
	color: #FFF;
	text-align: right;
}

#orderForm .action #grandTotal {
	color: #FFFFFF;
	font-weight: 700;
}

.box-category ul {
	display: none !important;
}

#orderForm tr:nth-child(even) {
	background: #F7F7F7;
}
#orderForm tr:nth-child(odd) {
	background: #fff;
}
.order-table .price {
    text-align: center;
}

h3.name {
    margin-bottom: 0;
    margin-top: -5px;
}
td.total {
    color: #000000;
    font-weight: 600;
    font-size: 14px;
}
.subcat img {
    width: 100%;
}
.price div {
    display: none;
}
.left img {
    width: 100%;
}
.product-info .right {
    display: none;
}
.subcat h2 {
    display: none;
}

#cart .content .checkout {
    text-align: right;
}
.cart-module .cart-heading {
	display: none;
}